CVE-2010-2105 (chrome)

Google Chrome before 5.0.375.55 does not properly follow the Safe Browsing specification’s requirements for canonicalization of URLs, which has unspecified impact and remote attack vectors.

View Full Alert

Leave a Reply